<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'sv_fi', version '3.0'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allday'] = 'Hela dagen';
$string['calendar'] = 'Kalender';
$string['calendarheading'] = '{$a} Kalender';
$string['calendarpreferences'] = 'Kalender preferenser';
$string['calendarurl'] = 'Kalender URL: {$a}';
$string['clickhide'] = 'Klicka för att dölja';
$string['clickshow'] = 'Klicka för att visa';
$string['colcalendar'] = 'Kalender';
$string['commontasks'] = 'Alternativ';
$string['confirmeventdelete'] = 'Är du säker på att du vill ta bort denna händelse?';
$string['course'] = 'Kurs';
$string['courseevent'] = 'Kurshändelse';
$string['courseevents'] = 'Kurshändelser';
$string['courses'] = 'Kurser';
$string['daywithnoevents'] = 'Inga händelser idag';
$string['deleteevent'] = 'Radera händelse';
$string['deleteevents'] = 'Radera händelser';
$string['durationminutes'] = 'Varaktighet i minuter';
$string['durationnone'] = 'Utan varaktighet';
$string['durationuntil'] = 'Tills';
$string['editevent'] = 'Redigerar händelsen';
$string['errorbeforecoursestart'] = 'Händelsen kan inte sättas in före kursens startdatum';
$string['errornodescription'] = 'Beskrivning krävs';
$string['eventdescription'] = 'Beskrivning';
$string['eventduration'] = 'Varaktighet';
$string['eventkind'] = 'Typ av händelse';
$string['eventname'] = 'Namn';
$string['eventnone'] = 'Inga händelser';
$string['eventsall'] = 'Alla händelser';
$string['eventsfor'] = '{$a} händelser';
$string['eventskey'] = 'Förklaringar';
$string['eventsrelatedtocourses'] = 'Händelser som hör till kurser';
$string['eventtime'] = 'Tid';
$string['expired'] = 'Utgått';
$string['explain_site_timeformat'] = 'Du kan välja att se tider i endera 12 eller 24 timmars format för hela siten. Om du välejr "default", kommer formatet att väljas automatiskt utgående från det språk du väljer för siten. Denna inställning kan köras över av användarpreferenser.';
$string['export'] = 'Exportera';
$string['exportbutton'] = 'Exportera';
$string['exportcalendar'] = 'Exportera kalender';
$string['for'] = 'för';
$string['fri'] = 'Fre';
$string['friday'] = 'Fredag';
$string['generateurlbutton'] = 'Kalender URL';
$string['global'] = 'Globala';
$string['globalevent'] = 'Global händelse';
$string['globalevents'] = 'Globala händelser';
$string['gotocalendar'] = 'Gå till kalender';
$string['group'] = 'Grupp';
$string['groupevent'] = 'Grupphändelse';
$string['groupevents'] = 'Grupphändelser';
$string['invalidtimedurationminutes'] = 'Tiden i minuter du valt är ogiltig.Var vänlig ge tiden i antal minuter större än 0 eller välj "Ingen varaktighet"';
$string['invalidtimedurationuntil'] = 'Datumet och tiden du har valt för varaktighet (sluttid), är före händelsens starttid. Var vänlig och ändra sluttiden före du fortsätter.';
$string['iwanttoexport'] = 'Exportera';
$string['manyevents'] = '{$a} händelser';
$string['mon'] = 'Mån';
$string['monday'] = 'Måndag';
$string['monthlyview'] = 'Månadsvy';
$string['monthnext'] = 'Nästa månad';
$string['monththis'] = 'Denna månad';
$string['newevent'] = 'Ny händelse';
$string['noupcomingevents'] = 'Det finns inga framtida händelser';
$string['oneevent'] = '1 händelse';
$string['pref_lookahead'] = 'Kommande händelser';
$string['pref_lookahead_help'] = 'Här ställer du in maximum antal dagar för listning av Kommande händelser. Dvs händelsen måste starta inom dessa antal dagar för att synas.
De händelser som startar efter detta antal dagar kommer aldrig att synas i Kommande händelser.
Kom ihåg att <strong>det inte finns någon garanti</strong> att alla händelser som startar inom denna tidsrymd visas; Om det är för många händelser (mer än "Max antal kommande händelser") kommer händelserna i slutat av perioden inte att synas.';
$string['pref_maxevents'] = 'Max antal kommande händelser';
$string['pref_maxevents_help'] = 'Här ställer du in det största antal händelser som kan synas under "kommande händelser". Om du väljer ett stort antal är det möjligt att "kommande händelser" upptar en väldigt stor del av din skärm.';
$string['pref_persistflt'] = 'Kom ihåg filterinställningar';
$string['pref_persistflt_help'] = 'Om denna inställning är PÅ, kommer Moodle att komma ihåg ditt senaste filter för händelser och automatiskt ta fram händelserna enligt filtret varje gång du loggar in.';
$string['pref_startwday'] = 'Veckans första dag';
$string['pref_startwday_help'] = 'I kalendern visas första dagen i veckan enligt ditt val här.';
$string['pref_timeformat'] = 'Format för visning av tid';
$string['pref_timeformat_help'] = 'Du kan välja att se endera 12 eller 24-timmars format. Om du väljer "default" (utgångsvärde), då kommer formatet alltid att visas enligt det språk som används på siten.';
$string['preferences'] = 'Mina inställningar';
$string['quickdownloadcalendar'] = 'Snabb nedladdning/prenumerera på kalender';
$string['recentupcoming'] = 'Nyligen och följande 60 dagar';
$string['repeatedevents'] = 'Upprepade händelser';
$string['repeateditall'] = 'Utför också ändringarna för andra {$a} händelser i denna upprepade serie';
$string['repeatevent'] = 'Upprepa denna händelse';
$string['repeatnone'] = 'Inga upprepningar';
$string['repeatweeksl'] = 'Upprepa varje vecka, skapa tillsammans';
$string['sat'] = 'Lör';
$string['saturday'] = 'Lördag';
$string['shown'] = 'visad';
$string['spanningevents'] = 'Pågående händelser';
$string['sun'] = 'Sön';
$string['sunday'] = 'Söndag';
$string['thu'] = 'Tor';
$string['thursday'] = 'Torsdag';
$string['timeformat_12'] = '12-timmar (am/pm)';
$string['timeformat_24'] = '24 timmar';
$string['today'] = 'Idag';
$string['tomorrow'] = 'Imorgon';
$string['tt_deleteevent'] = 'Radera händelse';
$string['tt_editevent'] = 'Redigera händelse';
$string['tt_hidecourse'] = 'Kurshändelser visas här (klicka för att dölja)';
$string['tt_hideglobal'] = 'Globala händelser visas (klicka för att dölja)';
$string['tt_hidegroups'] = 'Grupphändelser visas (klicka för att dölja)';
$string['tt_hideuser'] = 'Användarens händelser visas (klicka för att dölja)';
$string['tt_showcourse'] = 'Kurshändelser är dolda (klicka för att visa)';
$string['tt_showglobal'] = 'Globala händelser är dolda (klicka för att visa)';
$string['tt_showgroups'] = 'Grupphändelser är dolda (klicka för att visa)';
$string['tt_showuser'] = 'Användarens händelser är dolda (klicka för att visa)';
$string['tue'] = 'Tis';
$string['tuesday'] = 'Tisdag';
$string['typecourse'] = 'Kurshändelse';
$string['typegroup'] = 'Grupphändelse';
$string['typesite'] = 'Sitehändelse';
$string['typeuser'] = 'Användarhändelse';
$string['upcomingevents'] = 'Kommande händelser';
$string['urlforical'] = 'URL för export av iCalender, för att prenumerera på kalendern';
$string['user'] = 'Användare';
$string['userevent'] = 'Egen händelse';
$string['userevents'] = 'Egna händelser';
$string['wed'] = 'Ons';
$string['wednesday'] = 'Onsdag';
$string['weeknext'] = 'Nästa vecka';
$string['weekthis'] = 'Denna vecka';
$string['yesterday'] = 'Igår';
$string['youcandeleteallrepeats'] = 'Denna händelse är en del av en serie händelser.
Du kan radera endast denna händelse, eller alla händelser i serien {$a} på en gång';
