<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'sv_fi', version '3.0'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Du har olästa diskussionsinlägg';
$string['addanewdiscussion'] = 'Starta en ny diskussion';
$string['allforums'] = 'Alla diskussionsforum';
$string['allowsdiscussions'] = 'Detta diskussionsforum tillåter var och en att starta ett diskussionsämne.';
$string['allsubscribe'] = 'Prenumerera på alla diskussionsforum';
$string['allunsubscribe'] = 'Säg upp alla prenumerationer på diskussionsforum';
$string['blockperiod_help'] = 'Studerandena kan blockeras från att skicka fler än det givna antalet inlägg inom en tidsperiod. Användare med kapaciteten mod/forum:postwithoutthrottling är undantagna från den här begränsningen.';
$string['cannotadddiscussion'] = 'För att skriva inlägg i det här diskussionsforumet krävs det medlemskap i en grupp.';
$string['completiondiscussions'] = 'Studeranden ska starta diskussioner med detta antal inlägg:';
$string['completiondiscussionsgroup'] = 'Begär diskussionsstarter';
$string['completiondiscussionshelp'] = 'kräver diskussionsstarter för att bli avlagd';
$string['completionposts'] = 'Studeranden ska starta diskussion och svara sammanlagt med detta antal inlägg';
$string['completionpostsgroup'] = 'Begär inlägg';
$string['completionreplies'] = 'Studeranden ska svara i diskussioner med detta antal inlägg:';
$string['completionrepliesgroup'] = 'Begär svar';
$string['configenablerssfeeds'] = 'Den här omkopplaren aktiverar flödesinmatning för alla diskussionsforum. Du måste dock fortfarande koppla på inmatningen manuellt i inställlningarna för varje enskilt diskussionsforum.';
$string['configmanydiscussions'] = 'Maximalt antal diskussionsämnen som visas per sida i ett diskussionsforum.';
$string['configmaxattachments'] = 'Standardvärde för maximalt antal bilagor per inlägg.';
$string['configreplytouser'] = 'När ett inlägg i ett diskussionsforum har skickats som e-post; ska det då innehålla användarens e-postadress så att mottagarna kan svara personligen snarare än via forumet? Även om Du väljer "Ja" för denna inställning så kan användaren i sin profil välja att dölja sin e-postadress.';
$string['deletesure'] = 'Är du säker på att du vill ta bort detta inlägg?';
$string['digestmailheader'] = 'Det här är din dagliga sammanfattning av nya inlägg i {$a->sitename} diskussionsforum. För att ändra på dina inställningar för diskussionsforum, gå till {$a->userprefs}';
$string['digestmailsubject'] = '{$a}: sammanfattning av diskussionsforum';
$string['discussionmoved'] = 'Det här diskussionsämnet har flyttats till \'{$a}\'';
$string['discussionname'] = 'Diskussionens namn';
$string['editedpostupdated'] = '{$a}s inlägg uppdaterades';
$string['everyoneisnowsubscribed'] = 'Alla prenumererar nu på detta diskussionsforum.';
$string['everyoneissubscribed'] = 'Alla prenumererar på detta diskussionsforum';
$string['existingsubscribers'] = 'Nuvarnade prenumeranter';
$string['forcesubscribed'] = 'Det är obligatoriskt för alla att prenumerera på det här diskussionsforumet.';
$string['forum'] = 'Diskussionsforum';
$string['forum:createattachment'] = 'Lägg till bilagor';
$string['forum:deleteanypost'] = 'Radera vilket inlägg som helst (när som helst)';
$string['forum:deleteownpost'] = 'Radera egna inlägg (inom tidsramen)';
$string['forum:viewallratings'] = 'Visa alla råsiffrorna som deltagarna har givit';
$string['forumintro'] = 'Introduktion till diskussionsforum';
$string['forumname'] = 'Diskussionsforumets namn';
$string['forumposts'] = 'Inlägg i diskussionsforum';
$string['forums'] = 'Diskussionsforum';
$string['forumtype'] = 'Typ av diskussionsforum';
$string['forumtype_help'] = 'Det finns fem olika forumtyper:

* Allmänt diskussionsforum - det antagligen mest använda forumet (också med grupper); ett öppet forum där vem som helst får starta diskussioner och svara
* Ett enkelt diskussionsämne - ett inlägg som alla kan svara på
* Forum för frågor och svar - läraren ställer frågor = skriver inlägg, och studerandena svarar = skriver svar. Studerandena får se andras svar först när de har skickat in sina egna svar.
* Standardforum som visas i bloggliknande format - ett öppet forum som Allmänt diskussionsforum men alla inlägg visas på en och samma sida med länkar "Diskutera detta ämne".
* Var och en bidrar - varje studerande får skriva exakt ett inlägg, och alla får svara på alla inlägg.';
$string['generalforum'] = 'Allmänt diskussionsforum';
$string['generalforums'] = 'Allmänna diskussionsforum';
$string['introsocial'] = 'Ett öppet diskussionsforum där du kan diskutera vad du vill';
$string['learningforums'] = 'Diskussionsforum för lärande';
$string['markalldread'] = 'Markera alla inlägg i denna diskussion som lästa';
$string['markallread'] = 'Markera alla inlägg i detta diskussionsforum som lästa';
$string['maxattachments_help'] = 'Med den här inställningen specificerar du antalet filer som man högst får bifoga i ett inlägg i forumet.';
$string['maxattachmentsize_help'] = 'Med den här inställningen specificerar du antalet filer som man högst får bifoga i ett inlägg i forumet.';
$string['modulename_help'] = 'Med forum-aktiviteten ger du deltagarna möjlighet till asynkron, dvs oliktidig diskussion som kan pågå under en längre tidsperiod.

Du kan välja mellan ett antal olika forumtyper. Det mest typiska är att alla får skriva fritt antal inlägg, men du kan också begränsa detta genom att välja rätt forumtyp.

Inläggen kan vid behov innehålla bilagor, och bildbilagorna visas som del av inlägget.

Deltagarna kan prenumerera på ett forum; då får de en kopia av varje inlägg via e-post. Läraren kan ställa in prenumerationsmöjligheterna och också tvinga alla deltagarna att prenumerera på ett forum.

Forumet Nyheter som finns på alla kursområden är automatiskt tvingat till eposten, och endast lärarnar får skriva inlägg i det.

Antalet inlägg per deltagare under en viss tidsperiod kan begränsas, vilket förhindrar deltagarna att dominera diskussionen.

Inläggen kan utvärderas, både av lärarna och av andra deltagare. Poängen av alla utvärderade inlägg kan kombineras på olika sätt till det slutliga vitsordet som syns i bedömningsmatrisen.';
$string['newforumposts'] = 'Nya inlägg i diskussionsforum';
$string['nodiscussions'] = 'Det finns ännu inga diskussionsämnen i forumet';
$string['nodiscussionsstartedbyyou'] = 'Du har inte startat några diskussioner ännu';
$string['nopostforum'] = 'Du har tyvärr inte tillstånd att skriva inlägg i detta diskussionsforum.';
$string['nopostsmadebyyou'] = 'Du har inte gjort några inlägg';
$string['noquestions'] = 'Det finns ännu inga frågor i det här diskussionsforumet';
$string['nosubscribers'] = 'Det finns ännu inga prenumeranter på detta diskussionsforum';
$string['notingroup'] = 'Du måste vara medlem i en grupp för att se detta diskussionsforum.';
$string['nowallsubscribed'] = 'Alla diskussionsforum i {$a} är prenumererade';
$string['nowallunsubscribed'] = 'Alla diskussionsforum i {$a} är inte prenumererade';
$string['overviewnumpostssince'] = 'inlägg efter senaste inloggning';
$string['overviewnumunread'] = '{$a} olästa';
$string['pluginadministration'] = 'Forumets inställningar';
$string['postadded'] = 'Ditt inlägg har lagts till.<p>Du kan redigera det under {$a} ifall du vill göra ändringar.';
$string['postaddedsuccess'] = 'Ditt inlägg lyckades.';
$string['postaddedtimeleft'] = 'Du kan redigera det under {$a} ifall du vill göra ändringar.';
$string['postmailnow'] = '<p>Det här inlägget kommer omedelbart att skickas till alla som prenumererar på diskussionsforumet.</p>';
$string['posttoforum'] = 'Publicera inlägget i diskussionsforumet';
$string['postupdated'] = 'Ditt inlägg uppdaterades';
$string['qandanotify'] = 'Det här är ett diskussionsforum för frågor och svar. För att Du  ska få se andra svar på de här frågorna så måste Du först skicka in Ditt eget svar.';
$string['re'] = 'Re:';
$string['replies'] = 'Svar';
$string['resetforums'] = 'Radera alla inlägg från';
$string['resetforumsall'] = 'Radera alla inlägg';
$string['resetsubscriptions'] = 'Radera alla prenumerationer på diskussionsforumet';
$string['resettrackprefs'] = 'Radera alla förvalda inställningar angående spårning av diskussionsforum';
$string['search'] = 'Sök';
$string['searchforums'] = 'Sök i diskussionsforum';
$string['searchwhichforums'] = 'Välj vilket/vilka diskussionsforum du vill söka i';
$string['subscribe'] = 'Prenumerera på detta diskussionsforum';
$string['subscribersto'] = 'Prenumeranter på \'{$a}\'';
$string['unreadpostsnumber'] = '{$a} olästa inlägg';
$string['warnafter'] = 'Skicka meddelande som varnar för tröskeln';
$string['warnafter_help'] = 'Studerandena kan varnas om de närmar sig det högsta antalet inlägg som de får skriva under tidsperioden som läraren har definierat. Den här inställningen definierar antalet inlägg de varnas efter. Deltagare med kapabiliteten mod/forum:postwitouhtthrottling har inga begränsningar.';
